.row_advantage_box{
    
}
.row_advantage_box>div{
    padding: 0 8px;
}
.row_advantage{
    font-size: 11px;
    color: #888;
    line-height: 20px;
}
.row_advantage_icon{
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: #058cff;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 15px;
}
.row_advantage_icon .icon{
    font-size: 30px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    display: inline-block;
}
.row_advantage:hover .icon{
    transform: rotateZ(360deg);
    -webkit-transform: rotateZ(360deg);
    -o-transform: rotateZ(360deg);
    -ms-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    transform-origin: center center;
    -webkit-transform-origin: center center;
    -o-transform-origin: center center;
    -moz-transform-origin: center center;
    -moz-transform-origin: center center;
}
.row_advantage_title{
    line-height: 25px;
    font-size: 11px;
    color: #333;
    margin-bottom: 10px;
    
}
.incrementBox{
    background: url(../images/fourHundred/efficiency_phone.png) no-repeat;
    background-size: 100% auto;
    background-position: center;
    padding: 20px;
}
.incrementBox .section_name{
    color: #fff;
}
.incrementBox_row>div>div{
    width: 90px;
    height: 36px;
    background: #FFFFFF;
    border-radius: 3px;
    display: inline-block;
    margin: 5px auto 10px;
    font-size: 11px;
    line-height: 36px;
    cursor: pointer;
    
    transition: all .8s;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    -ms-transition: all .8s;
    -moz-transition: all .8s;
}
.incrementBox_row>div>div:hover{
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.25);
    color: #058cff;
    
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
}
.serviceAdvantages{
    width: 100px;
    height: 190px;
    background: #FFFFFF;
    border-radius: 0px 0px 50px 50px;
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    border-top: 2px solid #058cff;
    padding: 5px;
    font-size: 11px;
    color: #333;
    line-height: 20px;
    cursor: pointer;
    color: #666;
    position: relative;
    overflow: hidden;
}

.serviceAdvantages .icon{
    font-size: 40px;
    line-height: 60px;
    color: #058cff;
}
.serviceAdvantages_mask{
    position: absolute;
    background: #068cff;
    position: absolute;
    bottom: 100%;
    top: -10px;
    left: 0;
    right: 0;
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: linear;
    transition-delay: 0s;
    color: #fff;
    overflow: hidden;
    padding: 5px;
}
.serviceAdvantages:hover .serviceAdvantages_mask{
    bottom: 0;
    top: 0;
}
.serviceAdvantages_mask .icon,.serviceAdvantages_mask .serviceTitleAdv{
    color: #fff;
}

.processBox{
    background: #fff;
    padding: 20px 10px;
    height: 150px;
    border: 1px solid #fff;
    cursor: pointer;
    margin-bottom: 20px;
 }
 .processNum{
    width: 36px;
    height: 36px;
    background: #fff;
    border: 1px solid #058cff;
    color: #058cff;
    border-radius: 50%;
    display: inline-block;
    line-height: 36px;
    font-size: 18px;
    margin-bottom: 5px;
 }
 .processExp{
    font-size: 11px;
    color: #333333;
    line-height: 25px;
 }
 .processBox:hover{
    border: 1px solid #058cff;
 }
 .processBox:hover .processNum{
    background: #058cff;
    border: 1px solid #fff;
    color: #fff;
 }
    
@media(min-width:768px){
    .row_advantage_box>div{
        padding: 0 15px;
    }
    .row_advantage{
        font-size: 14px;
        line-height: 20px;
        margin: 0 20px;
    }
    .row_advantage_icon{
        width: 90px;
        height: 90px;
        line-height: 90px;
        margin-bottom: 18px;
    }
    .row_advantage_icon .icon{
        font-size: 35px;
    }
    .row_advantage_title{
        line-height: 25px;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .incrementBox{
        background: url(../images/fourHundred/efficiency.png) no-repeat;
        background-size: auto auto;
        background-position: center;
    }
    .incrementBox_row>div>div{
        width: 180px;
        height: 50px;
        margin: 12px auto;
        font-size: 14px;
        line-height: 50px;
    }
    .serviceAdvantages{
       width: 180px;
       height: 250px;
       border-radius: 0px 0px 130px 130px;
       border-top: 4px solid #058cff;
       padding: 20px;
       font-size: 14px;
       line-height: 30px;   
    }
    .serviceAdvantages_mask{
        padding: 20px;
        top: -40px;
    }
    
    .serviceAdvantages .icon{
        font-size: 50px;
        line-height: 80px;
    }
    .processBox{
        padding: 30px 15px;
        height: 200px;
        margin-bottom: 0;
     }
     .processNum{
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 25px;
        margin-bottom: 10px;
     }
     .processExp{
        font-size: 14px;
        line-height: 25px;
     }
}@media(min-width:992px){
    .row_advantage{
        font-size: 16px;
        line-height: 25px;
        margin: 0 40px;
    }
    .row_advantage_icon{
       width: 120px;
       height: 120px;
       line-height: 120px;
       margin-bottom: 20px;
    }
    .row_advantage_icon .icon{
        font-size: 45px;
    }
    .row_advantage_title{
        line-height: 30px;
        font-size: 18px;
        margin-bottom: 10px;
    }
    .incrementBox_row>div>div{
        width: 200px;
        height: 55px;
        margin: 12px auto;
        font-size: 16px;
        line-height: 55px;
    }
    .serviceAdvantages{
       width: 230px;
       height: 280px;
       border-radius: 0px 0px 130px 130px;
       border-top: 4px solid #058cff;
       padding: 20px;
       font-size: 16px;
       line-height: 28px;   
    }
    .serviceAdvantages_mask{
        padding: 20px;
        top: -40px;
    }
    .serviceAdvantages .icon{
       font-size: 60px;
       line-height: 100px;
    }
    .processBox{
        padding: 30px 15px;
        height: 250px;
        margin-bottom: 0;
     }
     .processNum{
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 30px;
        margin-bottom: 12px;
     }
     .processExp{
        font-size: 16px;
        line-height: 30px;
     }
}
@media(min-width:1200px){
    .row_advantage{
        font-size: 16px;
        line-height: 35px;
        margin: 0 30px;
    }
    .row_advantage_icon{
        width: 150px;
        height: 150px;
        line-height: 150px;
        margin-bottom: 25px;
    }
    .row_advantage_icon .icon{
        font-size: 58px;
    }
    .row_advantage_title{
        line-height: 35px;
        font-size: 22px;
        margin-bottom: 20px;
        
    }
    .incrementBox_row>div>div{
        width: 218px;
        height: 72px;
        margin: 20px auto;
        font-size: 22px;
        line-height: 72px;
    }
    .serviceAdvantages{
       width: 269px;
        height: 334px;
        border-radius: 0px 0px 130px 130px;
        border-top: 4px solid #058cff;
        padding: 35px;
        /* font-size: 18px; */
        /* line-height: 35px;   */
    }
    .serviceAdvantages_mask{
        padding: 35px;
        top: -70px;
    }
    .serviceAdvantages .icon{
        font-size: 78px;
        line-height: 130px;
    }
    .processBox{
        padding: 50px 30px;
        margin: 0 20px;
        height: 300px;
     }
     .processNum{
         width: 72px;
         height: 72px;
          line-height: 72px;
         font-size: 30px;
        margin-bottom: 30px;
     }
     .processExp{
         font-size: 18px;
         line-height: 35px;
     }
}